Subject: [sipcore] Opsdir last call review of draft-ietf-sipcore-callinfo-spam-04

From: Nagendra Kumar via Datatracker <[email-masked]>
Date: Thu, 12 Sep 2019 19:04:45 -0700

Reviewer: Nagendra Kumar
Review result: Has Nits

Quick Summary:

The draft proposes new Call-Info Header fields to label the type/nature of the
call.

Overall the draft appears to be well written. There are some nits as defined in
the GenArt.  In addition to those nits, the below text in IANA section seems
incorrect and the order should be changed:

    +--------------+----------------+-------------------+------------+
    | Header Field | Parameter Name | Predefined Values | Reference  |
    +--------------+----------------+-------------------+------------+
    | [this RFC]   | Call-Info      | confidence        | No         |

I don't have any other concerns or comments in terms of the operational aspects
of this draft.

Thanks,
Nagendra